CRAN Package Check Results for Package humarray

Last updated on 2018-09-23 02:47:45 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-oldrel-osx-x86_64 1.2 ERROR

Check Details

Version: 1.2
Check: package dependencies
Result: ERROR
    Packages required but not available:
     ‘GenomicRanges’ ‘GenomicFeatures’ ‘GenomeInfoDb’ ‘rtracklayer’
     ‘biomaRt’ ‘genoset’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64